Activity log for bug #120589

Date Who What changed Old value New value Message
2007-06-15 16:02:03 Roman Polach bug added bug
2007-06-26 21:29:14 Justin Payne None: status New Incomplete
2007-06-26 21:29:14 Justin Payne None: statusexplanation
2007-06-26 21:39:28 Justin Payne xterminal: assignee jbeerwart
2007-06-26 21:39:28 Justin Payne xterminal: statusexplanation Hi, Thanks for taking the time to report this bug. While the but that is mentioned in your report is fixed, I would like to know if this is still a problem regarding the launch of Root Terminal. If so, do you find that the problem still happens when you launch this command from a terminal: gksu /usr/bin/x-terminal-emulator If so, can you please post any messages that happen within the terminal window you launch it from, as well as a backtrace of anything as well (https://wiki.ubuntu.com/Backtrace) Changed from Xterminal as it seems to relate to gksu more than the terminal program. Regards, Justin
2007-06-29 19:44:01 Roman Polach gksu: status Incomplete New
2007-06-29 19:44:01 Roman Polach gksu: statusexplanation Hi, Thanks for taking the time to report this bug. While the but that is mentioned in your report is fixed, I would like to know if this is still a problem regarding the launch of Root Terminal. If so, do you find that the problem still happens when you launch this command from a terminal: gksu /usr/bin/x-terminal-emulator If so, can you please post any messages that happen within the terminal window you launch it from, as well as a backtrace of anything as well (https://wiki.ubuntu.com/Backtrace) Changed from Xterminal as it seems to relate to gksu more than the terminal program. Regards, Justin
2007-06-29 20:01:04 Justin Payne gksu: status New Incomplete
2007-06-29 20:01:04 Justin Payne gksu: statusexplanation Hi rpolach, Thanks for the additional information. This seems as though, in that case it's not a gksu issue. Are you using any other themes with your installation, and what specific version of Ubuntu do you have installed? Regards, Justin EDIT - Returning to proper status - incomplete & adjusting package to Main Menu pending information.
2007-07-17 09:20:02 Colin Watson main-menu: statusexplanation Hi rpolach, Thanks for the additional information. This seems as though, in that case it's not a gksu issue. Are you using any other themes with your installation, and what specific version of Ubuntu do you have installed? Regards, Justin EDIT - Returning to proper status - incomplete & adjusting package to Main Menu pending information. main-menu is not what you think it is - it's an installer component and has nothing to do with the desktop. I'm guessing you meant gnome-panel or similar.
2007-08-09 12:59:16 Sebastien Bacher gnome-panel: status Incomplete Triaged
2007-08-09 12:59:16 Sebastien Bacher gnome-panel: importance Undecided Low
2007-08-09 12:59:16 Sebastien Bacher gnome-panel: statusexplanation main-menu is not what you think it is - it's an installer component and has nothing to do with the desktop. I'm guessing you meant gnome-panel or similar. The menu item comes from gksu and should not use StartupNotify=true
2007-08-09 21:18:48 Sebastien Bacher gksu: assignee jbeerwart
2007-08-09 21:18:48 Sebastien Bacher gksu: statusexplanation The menu item comes from gksu and should not use StartupNotify=true
2009-05-18 14:58:45 Daniel Letzeisen bug watch added http://bugzilla.gnome.org/show_bug.cgi?id=564649
2013-08-08 20:20:55 Daniel Letzeisen gksu (Ubuntu): status Triaged Fix Released